builddir = /build
pkgbuild_sha256sum = a6ffef716022645f4c0adbfc13c98306084e61ca2a2cec09940507e6d8306295
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
